/*

File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/
/* SIDEBAR CUSTOM STYLES */

/* Product List */
#category-posts-2.widget, #categoryposts-3.widget	{ font-style: italic; font-weight: normal; display: block; }
#category-posts-2.widget h3, #categoryposts-3.widget h3	{ font-size: 20px; text-decoration: underline; }
#category-posts-2.widget ul, #categoryposts-3.widget ul { height: auto; display: block; overflow: auto; padding: 0 25px}
#category-posts-2.widget li.cat-post-item, #categoryposts-3.widget li.cat-post-item { float: left; display: inline; width: 125px; padding: 3px 0; margin: 0 10px;  }
#category-posts-2.widget li.cat-post-item  a, #categoryposts-3.widget li.cat-post-item  a { color: #000; }
#category-posts-2.widget li.cat-post-item  a:hover,
#category-posts-3.widget li.cat-post-item  a:hover{ color: #ab0334; }


/* Award and Aus Made Logo */

#sidebar #simpleimage-6.widget, #sidebar #simpleimage-7.widget { text-align: center; background: #FFF !important; padding: 2px;  } /* Award */
#sidebar #simpleimage-5.widget, #sidebar #simpleimage-8.widget { text-align: center; background: none !important; border: none !important; } /* Aus Made Logo */




/*	--------------------------------------------------

Forms

-------------------------------------------------- */


.gform_wrapper input[type="text"], .gform_wrapper textarea { border: 1px solid #ccc; }
.gform_wrapper .gform_footer input[type="submit"] { padding: 20px 40px; background: #ab0334; color: #fff;  border: none; font-size: 16px!important; }
.gform_wrapper .gform_footer { margin-bottom: 30px; }




/* footer */



/* Images along bottom of page - in footer widget */

#footer .footer_top	{ margin: 15px auto; width: 1200px; height: 255px; }

#footer .footer_top .simpleimage { float: left; padding: 0; margin: 0; }

.footer_top #simpleimage-2 .simpleimage, 

.footer_top #simpleimage-3 .simpleimage { margin: 0 16px 0 0; }







.footer_bottom { width: 100%; padding-top: 10px; background: #ccc; }

/* List of pages in footer */

#footer ul { display: block; width: 1200px; height: 20px; padding: 5px 0; margin: 0 auto; }

#footer ul li a { color: #000000 !important; }

#footer ul li a:hover { color: #ab0334 !important; }



#footer p { color:#000000; }



/* Copyright Text and Website By */



#footer .copyright { padding: 0 0 5px 0px; clear:both; font-size:12px; height:100%; overflow:hidden; margin: 0 auto; width: 1200px; }

#footer .copy { margin:0; padding: 3px 0 0 0; float: left;  }

#footer .designby { padding: 5px 0 0 0; float:right; }

#footer p span.by  { float:left;padding: 5px 5px 0 0; }

#footer p span.we{ width:81px; height:25px; display:block; overflow:hidden; float:right; text-indent:-9009px;  background:url(images/we-clr_2.png) no-repeat left top;   }

#footer p span.we a {  text-indent:-9009px; padding-left:120px; height:30px; display:block; }